#Properties for dilbert20030146321124.gif
#Fri Jan 24 11:24:35 EST 2003
message=<p>This\ is\ a\ good\ one\ from\ Dilbert.\ \ A\ very\ veiled\ attack,\ but\ a\ correct\ one.\ \ As\ a\ proponent\ of\ free\ software,\ I\ approve.
day=24
author=Scott\ Adams
id=1043425475513
year=2003
month=0
